function(){
	function getReturnScheme(object) {
		var scheme = "gmarket://webstorage";
		var param = "";
	
		if (object) {
			for (var key in object) {
				if (param != "") {
					param += "&";
				}
	
				param += key + "=" + object[key];
			}
	
			if (param != "") {
				scheme += "?" + param;
			}
		}
	
		return scheme;
	}
	
	var recentItems;
	
	if (window.localStorage) {
		var gmktRecentItems = window.localStorage.getItem("GMKTRecentItems");
		if (gmktRecentItems) {
			recentItems = JSON.parse(gmktRecentItems);
		}else{
			recentItems = [];
		}
		
		if (!recentItems) {
			recentItems = [];
		}
		
		location.href = getReturnScheme({
			function: "getRecentlyItems",
			result: JSON.stringify(recentItems.reverse())
		});	
	}
}